Nieuwsberichten

Probleem in Blackboard met het gebruik van Internet explorer 11

Door een beveiligingsupdate van Microsoft (MS14-010) is er een probleem ontstaan in Blackboard dat alleen geldt voor docenten: als je in Internet explorer 11 naar een Blackboard course gaat waarin de Edit mode op 'ON' staat, dan zal de browser crashen. Daardoor is het gebruik van Internet explorer 11 in combinatie met Blackboard onmogelijk. Blackboard gaat dit niet oplossen voor de versie die wij gebruiken omdat Internet explorer 11 niet officieel ondersteund wordt voor deze versie. Naar verwachting voert de UT begin augustus de recentste Blackboard versie in waarin dit probleem opgelost is.

Het alternatief tot augustus is om Internet explorer 9 (bij Windows 7) of 10 (bij Windows 8) te gebruiken, of de browser Firefox of Chrome.